{
  "name": "jenkins-aliceblue",
  "version": "0.0.2",
  "description": "Improvements for Jenkins Blue Ocean via Chrome extension",
  "repository": "",
  "author": "Michal Bryxí <michal.bryxi@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.2",
    "parcel": "^2.5.0",
    "postcss": "^8.4.14",
    "tailwindcss": "^3.0.24"
  },
  "scripts": {
    "build:tailwind": "npx tailwindcss -i ./src/options.css -o ./dist/options.css",
    "watch": "yarn build:tailwind && cp ./src/manifest.json ./dist && cp ./src/options.html ./dist && cp ./src/options.js ./dist && cp -r ./src/modules ./dist && cp -r ./src/images ./dist && parcel ./src/{*.js,*.html}",
    "build": "yarn build:tailwind && cp ./src/manifest.json ./dist && cp ./src/options.html ./dist && cp ./src/options.js ./dist && cp -r ./src/modules ./dist && cp -r ./src/images ./dist && parcel build ./src/{*.js,*.html}"
  },
  "volta": {
    "node": "20.9.0",
    "yarn": "1.22.19"
  }
}
